/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */

body div .default-page-template {
    background-color: #ffffff;
    padding: 30px;
    margin: 60px auto;
    max-width: 1140px;
    border: 1px solid #ccc;
    font-family: "Roboto", Sans-serif;
    box-sizing: border-box;
    border-radius: 50px;
}

body div .default-page-template img {
    max-width: 100%;
    height: auto;
    width: auto;
    position: relative;
    display: inline-block;
}

body div .default-page-template .wp-block-image {
    text-align: center;
}

@media (max-width: 768px) {
    body div .default-page-template {
        padding: 20px;
        margin: 0 auto;
        width: 100%;
        max-width: 100vw;
    }
}

body div .aw-wpml-swtich .wpml-ls-legacy-dropdown {
    width: auto;
    max-width: 200px;
    min-width: 150px;
}

body div .aw-wpml-swtich .wpml-ls-legacy-dropdown a {
    display: block;
    text-decoration: none;
    color: #444;
    border: none;
    background-color: #fff;
    padding: 5px 10px;
    line-height: 1;
    border-radius: 5px;
}

body div .aw-wpml-swtich .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    position: relative;
    padding-right: calc(10px + 1.4em);
}